» Ubuntu » Pakiety » precise (12.04LTS) » java » libgroovy1.7.2-java
precise  ] [  quantal  ] [  raring  ] [  saucy  ]
[ Pakiet źródłowy: groovy1.7.2  ]

Pakiet: libgroovy1.7.2-java (1.7.2-1) [universe]

Odnośniki dla libgroovy1.7.2-java

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego groovy1.7.2:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Agile dynamic language for the Java Virtual Machine

Inne pakiety związane z libgroovy1.7.2-java

  • wymaga
  • poleca
  • sugeruje
  • dep: antlr
    language tool for constructing recognizers, compilers etc
  • dep: ivy
    The agile dependency manager
  • dep: junit4
    JUnit regression test framework for Java
  • dep: libasm3-java
    Java bytecode manipulation framework
  • dep: libbsf-java
    Bean Scripting Framework to support scripting languages in Java
  • dep: libcommons-cli-java (>= 1.0)
    API for working with the command line arguments and options
  • dep: libcommons-logging-java (>= 1.0.3)
    commmon wrapper interface for several logging APIs
  • dep: libjline-java
    Java library for handling console input
  • dep: libmockobjects-java (>= 0.09)
    Framework for developing and using mock objects
  • dep: libregexp-java (>= 1.2)
    Regular expression library for Java
  • dep: libservlet2.5-java
    Servlet 2.5 and JSP 2.1 Java API classes
  • dep: libxstream-java
    Java library to serialize objects to XML and back again
  • sug: ant (>= 1.7.1)
    Java based build tool like make
    również pakiet wirtualny udostępniany przez ant1.7

Pobieranie libgroovy1.7.2-java

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 8 623,8 KiB9 752,0 KiB [lista plików]